# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Aug 19 22:19:15 UTC 2016
pkgname = gst-plugins-bad
pkgver = 1.8.3-1
pkgdesc = GStreamer Multimedia Framework Bad Plugins
url = http://gstreamer.freedesktop.org/
builddate = 1471645155
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 12077056
arch = aarch64
license = LGPL
depend = mjpegtools
depend = gst-plugins-base-libs
depend = curl
depend = chromaprint
depend = libmms
depend = faad2
depend = faac
depend = celt
depend = libdca
depend = soundtouch
depend = spandsp
depend = libdvdnav
depend = libmodplug
depend = libgme
depend = wayland
depend = neon
depend = libofa
depend = fluidsynth
depend = openjpeg2
depend = libwebp
depend = libsrtp
depend = gnutls
depend = wildmidi
depend = glu
depend = sbc
depend = rtmpdump
depend = libgudev
depend = graphene
makedepend = schroedinger
makedepend = libexif
makedepend = libdvdread
makedepend = libvdpau
makedepend = libmpeg2
makedepend = python
makedepend = wildmidi
makedepend = librsvg
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gtk3
makedepend = clutter
makedepend = libtiger
makedepend = ladspa
makedepend = openal
makedepend = libusb
makedepend = qt5-declarative
makedepend = qt5-x11extras
makedepend = qt5-wayland
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = zbar
